# PetscLogStageGetVisible

Returns stage visibility in PetscLogPrintSummary()

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscLogStageGetVisible(int stage, PetscTruth *isVisible)

Not Collective

### Input Parameter

stage -The stage

### Output Parameter

isVisible -The visibility flag, PETSC_TRUE to print, else PETSC_FALSE (defaults to PETSC_TRUE)

### See Also

PetscLogStagePush(), PetscLogStagePop(), PetscLogPrintSummary()

Level:intermediate
Location: src/sys/plog/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages